> ## Documentation Index
> Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List individual users

> Get a list of all individual users for the authenticated merchant



## OpenAPI

````yaml get /api/v1/account/individual-users
openapi: 3.0.0
info:
  contact:
    email: support@tropipay.com
    name: Tropipay Support
    url: https://help.tropipay.com/contacto/
  description: Banking as a service API.
  title: RALIO API
  version: '1.0'
servers:
  - url: https://sandbox-revo-api.raliopay.com
security: []
paths:
  /api/v1/account/individual-users:
    get:
      tags:
        - individual-users
      summary: List individual users
      description: Get a list of all individual users for the authenticated merchant
      parameters:
        - description: 'Language preference (es for Spanish, default: English)'
          in: header
          name: Accept-Language
          schema:
            type: string
            default: en
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/dto.IndividualUserResponse'
                type: array
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/httperror.ErrResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/httperror.ErrResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    dto.IndividualUserResponse:
      properties:
        activity:
          $ref: '#/components/schemas/dto.SimpleActivityResponse'
        address:
          type: string
        addressLine2:
          type: string
        birthCountry:
          type: string
        birthdate:
          type: string
        city:
          type: string
        country:
          type: string
        documentNumber:
          type: string
        documentType:
          type: string
        email:
          type: string
        employmentStatus:
          type: string
        estimatedAnnualIncome:
          type: integer
        estimatedAnnualTransactionVolume:
          type: integer
        estimatedNetWorth:
          type: integer
        gender:
          type: string
        hasPepCloseAssociate:
          type: boolean
        id:
          type: string
        isPublicOffice:
          type: boolean
        name:
          type: string
        nationality:
          type: string
        pepAssociateCountry:
          type: string
        pepAssociateName:
          type: string
        pepAssociatePosition:
          type: string
        phoneNumber:
          type: string
        phoneNumberCountry:
          type: string
        postalCode:
          type: string
        professionalSector:
          type: string
        province:
          type: string
        publicOfficeCountry:
          type: string
        publicOfficePosition:
          type: string
        sourceOfFunds:
          type: string
        surname:
          type: string
        termsAndConditionsAccepted:
          type: boolean
      type: object
    httperror.ErrResponse:
      properties:
        error:
          $ref: '#/components/schemas/httperror.ErrorData'
      type: object
    dto.SimpleActivityResponse:
      properties:
        id:
          type: integer
        name:
          type: string
        slug:
          type: string
      type: object
    httperror.ErrorData:
      properties:
        code:
          $ref: '#/components/schemas/httperror.ErrorCode'
        details:
          items:
            $ref: '#/components/schemas/httperror.ErrorDetails'
          type: array
        message:
          type: string
        type:
          $ref: '#/components/schemas/httperror.ErrorType'
      type: object
    httperror.ErrorCode:
      enum:
        - INVALID_REQUEST
        - UNAUTHORIZED
        - FORBIDDEN
        - NOT_FOUND
        - INTERNAL_SERVER_ERROR
        - UNKNOWN_ERROR
        - NOT_IMPLEMENTED
        - TOO_MANY_REQUESTS
        - QUOTE_EXPIRED
        - BAD_GATEWAY
      type: string
      x-enum-varnames:
        - InvalidRequestCode
        - UnauthorizedCode
        - ForbiddenCode
        - NotFoundCode
        - InternalServerCode
        - UnknownErrorCode
        - NotImplementedCode
        - TooManyRequestsCode
        - QuoteExpiredCode
        - BadGatewayCode
    httperror.ErrorDetails:
      properties:
        field:
          type: string
        message:
          type: string
      type: object
    httperror.ErrorType:
      enum:
        - VALIDATION_ERROR
        - CONFLICT_ERROR
        - UNPROCESSABLE_ERROR
        - AUTHENTICATION_ERROR
        - AUTHORIZATION_ERROR
        - NOT_FOUND_ERROR
        - INTERNAL_ERROR
        - NOT_IMPLEMENTED_ERROR
        - UNKNOWN_ERROR
        - RATE_LIMIT_ERROR
        - BAD_GATEWAY_ERROR
      type: string
      x-enum-varnames:
        - ValidationError
        - ConflictError
        - UnprocessableError
        - AuthenticationError
        - AuthorizationError
        - NotFoundError
        - InternalError
        - NotImplementedError
        - UnknownError
        - RateLimitError
        - BadGatewayError
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: API Key for accessing management endpoints
      x-mint-auth-type: bearer

````